/*-------------------------------*/
/* General Setup                 */

	* {
		margin: 0;
		padding: 0;
	}

	html, body {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: x-small;
	}

	a {
		color: #000;
		text-decoration: underline;
	}

		a:hover {
			color: #555;
		}

		a span {
			text-decoration: underline; /* block level spans cover the underline of the link */
		}

	table caption {
		display: none;
	}

/*-------------------------------*/
/* General Classes               */

	.clear {
		clear: both;
	}

	.hide {
		display: none;
	}

	.bold {
		font-weight: bold;
	}

	.highlight {
		color: #C00;
	}

	.help {
		cursor: help;
	}

	.error {
		color: #C00;
		font-weight: bold;
	}

		.errorPadder {
			padding: 15px 0 0 30px;
		}

	.center {
		text-align: center;
	}

	.offScreen {
		position: absolute;
		left: -5000px;
	}

/*-------------------------------*/
/* Quick Links                   */

	#quickLinks {
		position: static;
		padding: 2.5em 0 5px 5px;
		list-style: none;
		border-bottom: 2px solid #000;
	}

	@media print {
		#quickLinks {
			display: none;
		}
	}

/*-------------------------------*/
/* Top Banner                    */

	#top h1 {
		font-size: 1.5em;
		position: absolute;
		top: 5px;
		left: 5px;
		white-space: nowrap;
	}

	#top div {
		display: none;
	}

	@media print {
		#top {
			display: none;
		}
	}

/*-------------------------------*/
/* Navigation Bar                */

	#nav {
		padding: 5px;
		border-top: 2px solid #000;
	}

		#nav ul {
			padding: 0 0px 10px 20px;
		}

		#nav #banner {
			display: none;
		}

		#nav #userInfo {
			padding: 3px;
			font-weight: bold;
		}

			#nav #userInfo a {
				color: inherit; /* Default 'a' style over-rides parent style which could be white/black dependant on background */
			}

			#nav #userInfo a, #nav #userInfo span {
				text-decoration: none;
			}

	@media print {
		#nav {
			display: none;
		}
	}

/*-------------------------------*/
/* Main Content                  */

	#main {
		padding: 5px;
	}

	#main #status {
		display: none;
	}

	#main .container {
		border: none;
	}

/*-------------------------------*/
/* Intro text                    */

	#intro {
		padding: 0 0 10px 0;
	}

/*-------------------------------*/
/* Generic message               */

	.standardMessage {
		padding: 0 0 10px 0;
	}

/*-------------------------------*/
/* Generic form                  */

	form fieldset {
		padding: 3px;
	}

	form fieldset legend {
		display: none;
	}

	form ul.error {
		padding: 0 0 10px 20px;
	}

	form .label {
		display: block;
	}

	form .input {
		display: block;
		padding: 3px 0 10px 10px;
	}

	form .radio div.colouredRadios {
		padding: 4px 0 3px 3px;
	}

	form .submit {
		text-align: left;
	}

/*-------------------------------*/
/* Generic table                 */

	.tablePadder {
		padding: 0;
	}

/*-------------------------------*/
/* Generic grey table            */

	table.grey {
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
		width: auto;
	}

		table.grey th, table.grey td {
			border-top: 1px solid #000;
			border-left: 1px solid #000;
			padding: 2px;
		}

		table.grey th {
			border-bottom: 1px solid #000;
		}
